/* PAGE */
#page-title {
  max-width: 56em;
  margin: 0 auto;
  background-color: white;
  padding: 2em;
  margin-bottom: 2em;
  display: inline-block;
}
#page-title h2 {
  font-weight: normal;
  font-size: 2em;
}

@media only screen and (min-width: 1100px) {
  #page-title {
    padding: 3em;
  }
  #page-title h2 {
    font-size: 3em;
  }
}


.large-link {
  font-size: 1.5em;
  font-weight: bold;
}

.content-container {
  background: var(--white-soft);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  min-width: 240px;
  padding: 1rem;
  margin: 0 auto;
  width: max-content;
}
@media only screen and (min-width: 1100px) {
  .content-container {
    padding: 2rem;
  }
}

.prose {
  color: var(--soft-text);
  max-width: 65ch;
  margin: 0 auto;
  text-align: left;
}
.prose h1 {
  font-size: 3em;
  font-weight: normal;
}
.prose h2 {
  font-size: 2em;
  font-weight: normal;
}
.prose h3 {
  font-size: 1.5em;
  font-weight: normal;
}
.prose h6 {
  font-size: 1.1em;
  font-weight: bold;
  margin: 0 0 0 0.5em;
}
.prose p {
  line-height: 1.5;
  text-align: justify;
}
.prose a {
  text-decoration: underline;
}
.prose ul {

}


/* BOOKS */

.book {
  background-color: var(--soft-blue);
  border-radius: 1rem;
  padding: 1rem;
  display: flex;
  flex-direction: row;
  gap: 1rem;
}

.book-cover img {
  width: 100px;
  object-fit: cover;
}

@media only screen and (min-width: 1100px) {
  .book-cover img {
    width: 150px;
  }
}

.book-details {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  border-left: 1px solid var(--highlight-blue);
  padding-left: 1rem;
}

.book-details h3 {
  text-align: left;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

.book-details p {
  margin-top: 0;
}

.notes h2,
.notes h3,
.notes h4,
.notes h5,
.notes h6 {
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0.25rem;
}


/* UTILITIES */

.quotes-list h2,
.quotes-list h3,
.quotes-list h4,
.quotes-list h5,
.quotes-list h6,
.books-list h2,
.books-list h3,
.books-list h4,
.books-list h5,
.books-list h6 {
  text-align: left;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}

.books-list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.quotes-list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.quotes-list ul li {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 2rem;
}

@media only screen and (min-width: 1100px) {
  .quotes-list h4 {
    font-size: 1.2rem;
  }
  .quotes-list ul li {
    font-size: 1.25rem;
  }
}